[{"_id":"65405a110dbbbeae9b47132b","referenceApi":"29da33aa-c567-444d-bff5-5bfbe836ff5f","title":"Matters API","openApi":"{\n  \"x-generator\": \"NSwag v13.18.2.0 (NJsonSchema v10.8.0.0 (Newtonsoft.Json v13.0.0.0))\",\n  \"openapi\": \"3.0.0\",\n  \"info\": {\n    \"title\": \"Matters API\",\n    \"description\": \"The Matters API exposes endpoints to create, update and retrieve a matter. Batching of matter requests is also supported through the $batch endpoint.\",\n    \"version\": \"1.9\"\n  },\n  \"servers\": [\n    {\n      \"url\": \"https://api.thomsonreuters.com/legal-tracker/matters-api/v1\"\n    },\n    {\n      \"url\": \"https://api.thomsonreuters.co.uk/legal-tracker/matters-api/v1\"\n    },\n    {\n      \"url\": \"https://api.thomsonreuters.ca/legal-tracker/matters-api/v1\"\n    },\n    {\n      \"url\": \"https://api.thomsonreuters.com.au/legal-tracker/matters-api/v1\"\n    },\n    {\n      \"url\": \"https://api.thomsonreuters.de/legal-tracker/matters-api/v1\"\n    },\n    {\n      \"url\": \"https://api.thomsonreuters.ae/legal-tracker/matters-api/v1\"\n    }\n  ],\n  \"paths\": {\n    \"/matters/{id}/events\": {\n      \"get\": {\n        \"tags\": [\n          \"Events\"\n        ],\n        \"summary\": \"Find events by matter ID\",\n        \"description\": \"Retrieves all the existing events for matter by the matter ID.\",\n        \"operationId\": \"MatterEvents_GetEventsForMatter\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of matter.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          }\n        ],\n        \"responses\": {\n          \"200\": {\n            \"description\": \"MatterEventsModel\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/MatterEventsModel\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      },\n      \"post\": {\n        \"tags\": [\n          \"Events\"\n        ],\n        \"summary\": \"Create a new event record.\",\n        \"description\": \"Create a new event record.\",\n        \"operationId\": \"MatterEvents_PostEvent\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of matter.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          },\n          {\n            \"name\": \"Prefer\",\n            \"in\": \"header\",\n            \"description\": \"* return=representation: This is the default. The server includes an entity representing the current state of the resource. In response to a successful request a status of 201 would be returned.\\r\\n* return=minimal: The response will not include the entity in the response. A successful request would result in a status of 204 to be returned.\\r\\n\",\n            \"schema\": {\n              \"type\": \"string\",\n              \"example\": \"return=representation\"\n            }\n          }\n        ],\n        \"requestBody\": {\n          \"x-name\": \"postModel\",\n          \"description\": \"Upload model\",\n          \"content\": {\n            \"application/json\": {\n              \"schema\": {\n                \"nullable\": true,\n                \"$ref\": \"#/components/schemas/EventCreationModel\"\n              }\n            }\n          },\n          \"x-position\": 2\n        },\n        \"responses\": {\n          \"201\": {\n            \"description\": \"EventObjectModel\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/EventObjectModel\"\n                }\n              }\n            }\n          },\n          \"204\": {\n            \"description\": \"Record was created successfully\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      }\n    },\n    \"/matters/events/{id}\": {\n      \"get\": {\n        \"tags\": [\n          \"Events\"\n        ],\n        \"summary\": \"Find an event by ID\",\n        \"description\": \"Retrieves information about event by ID.\",\n        \"operationId\": \"MatterEvents_GetEvent\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of event.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          }\n        ],\n        \"responses\": {\n          \"200\": {\n            \"description\": \"EventObjectModel\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/EventObjectModel\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      },\n      \"patch\": {\n        \"tags\": [\n          \"Events\"\n        ],\n        \"summary\": \"Update an event by ID.\",\n        \"description\": \"Update field values for an event identified by the event ID.\",\n        \"operationId\": \"MatterEvents_PatchEvent\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of event.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          },\n          {\n            \"name\": \"If-Match\",\n            \"in\": \"header\",\n            \"required\": true,\n            \"description\": \"The ETag for the record to perform a concurrency check\",\n            \"schema\": {\n              \"type\": \"string\"\n            }\n          },\n          {\n            \"name\": \"Prefer\",\n            \"in\": \"header\",\n            \"description\": \"* return=representation: This is the default. The server includes an entity representing the current state of the resource. In response to a successful request a status of 201 would be returned.\\r\\n* return=minimal: The response will not include the entity in the response. A successful request would result in a status of 204 to be returned.\\r\\n\",\n            \"schema\": {\n              \"type\": \"string\",\n              \"example\": \"return=representation\"\n            }\n          }\n        ],\n        \"requestBody\": {\n          \"x-name\": \"patchModel\",\n          \"description\": \"upload model\",\n          \"content\": {\n            \"application/merge-patch+json\": {\n              \"schema\": {\n                \"nullable\": true,\n                \"$ref\": \"#/components/schemas/EventUploadModel\"\n              }\n            }\n          },\n          \"x-position\": 2\n        },\n        \"responses\": {\n          \"200\": {\n            \"description\": \"EventObjectModel\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/EventObjectModel\"\n                }\n              }\n            }\n          },\n          \"204\": {\n            \"description\": \"Record was patched successfully\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"428\": {\n            \"description\": \"Missing the \\\"If-Match\\\" header\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"412\": {\n            \"description\": \"ETag provided in the If-Match header is out of date\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"415\": {\n            \"description\": \"Unsupported format type is included in \\\"Content-Type\\\" header\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      }\n    },\n    \"/matters/{id}/statuses\": {\n      \"get\": {\n        \"tags\": [\n          \"Statuses\"\n        ],\n        \"summary\": \"Find statuses by matter ID\",\n        \"description\": \"Retrieves all the existing statuses for matter by the matter ID.\",\n        \"operationId\": \"MatterStatuses_GetStatusesForMatter\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of matter.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          }\n        ],\n        \"responses\": {\n          \"200\": {\n            \"description\": \"MatterStatusesModel\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/MatterStatusesModel\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      },\n      \"post\": {\n        \"tags\": [\n          \"Statuses\"\n        ],\n        \"summary\": \"Creates a new matter status or note\",\n        \"operationId\": \"MatterStatuses_CreateMatterStatusOrNote\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of Matter\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          }\n        ],\n        \"requestBody\": {\n          \"x-name\": \"matterStatus\",\n          \"description\": \"Matter status or note details\",\n          \"content\": {\n            \"application/json\": {\n              \"schema\": {\n                \"nullable\": true,\n                \"$ref\": \"#/components/schemas/StatusAndNoteCreationModel\"\n              }\n            }\n          },\n          \"x-position\": 2\n        },\n        \"responses\": {\n          \"201\": {\n            \"description\": \"StatusAndNoteObjectModel\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/StatusAndNoteObjectModel\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      }\n    },\n    \"/matters/statuses/{id}\": {\n      \"get\": {\n        \"tags\": [\n          \"Statuses\"\n        ],\n        \"summary\": \"Find a status by ID\",\n        \"description\": \"Retrieves information about status by ID.\",\n        \"operationId\": \"MatterStatuses_GetStatus\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of status.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          }\n        ],\n        \"responses\": {\n          \"200\": {\n            \"description\": \"StatusAndNoteObjectModel\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/StatusAndNoteObjectModel\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      },\n      \"delete\": {\n        \"tags\": [\n          \"Statuses\"\n        ],\n        \"summary\": \"Delete status by ID\",\n        \"description\": \"Delete information about status by ID.\",\n        \"operationId\": \"MatterStatuses_DeleteStatus\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of status.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          },\n          {\n            \"name\": \"If-Match\",\n            \"in\": \"header\",\n            \"required\": true,\n            \"description\": \"The ETag for the record to perform a concurrency check\",\n            \"schema\": {\n              \"type\": \"string\"\n            }\n          }\n        ],\n        \"responses\": {\n          \"204\": {\n            \"description\": \"Record was delete successfully\"\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"428\": {\n            \"description\": \"Missing the \\\"If-Match\\\" header\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"412\": {\n            \"description\": \"ETag provided in the If-Match header is out of date\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      },\n      \"patch\": {\n        \"tags\": [\n          \"Statuses\"\n        ],\n        \"summary\": \"Update a status by ID.\",\n        \"description\": \"Update field values for a status identified by the status ID.\",\n        \"operationId\": \"MatterStatuses_PatchStatus\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of status.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          },\n          {\n            \"name\": \"If-Match\",\n            \"in\": \"header\",\n            \"required\": true,\n            \"description\": \"The ETag for the record to perform a concurrency check\",\n            \"schema\": {\n              \"type\": \"string\"\n            }\n          },\n          {\n            \"name\": \"Prefer\",\n            \"in\": \"header\",\n            \"description\": \"* return=representation: This is the default. The server includes an entity representing the current state of the resource. In response to a successful request a status of 201 would be returned.\\r\\n* return=minimal: The response will not include the entity in the response. A successful request would result in a status of 204 to be returned.\\r\\n\",\n            \"schema\": {\n              \"type\": \"string\",\n              \"example\": \"return=representation\"\n            }\n          }\n        ],\n        \"requestBody\": {\n          \"x-name\": \"patchModel\",\n          \"description\": \"upload model\",\n          \"content\": {\n            \"application/merge-patch+json\": {\n              \"schema\": {\n                \"nullable\": true,\n                \"$ref\": \"#/components/schemas/StatusAndNoteUploadModel\"\n              }\n            }\n          },\n          \"x-position\": 2\n        },\n        \"responses\": {\n          \"200\": {\n            \"description\": \"StatusAndNoteObjectModel\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/StatusAndNoteObjectModel\"\n                }\n              }\n            }\n          },\n          \"204\": {\n            \"description\": \"Record was patched successfully\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"428\": {\n            \"description\": \"Missing the \\\"If-Match\\\" header\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"412\": {\n            \"description\": \"ETag provided in the If-Match header is out of date\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"415\": {\n            \"description\": \"Unsupported format type is included in \\\"Content-Type\\\" header\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      }\n    },\n    \"/matters/{id}/budgets\": {\n      \"get\": {\n        \"tags\": [\n          \"Budgets\"\n        ],\n        \"summary\": \"Find a matter budget by the matter ID, source, firmID, and firmType.\",\n        \"description\": \"Retrieves information about a matter budget by the matter ID, source, firmID, and firmType.\",\n        \"operationId\": \"Budgets_GetBudgets\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"The ID of the associated matter\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          },\n          {\n            \"name\": \"source\",\n            \"in\": \"query\",\n            \"description\": \"The source of the budget (firm, company)\",\n            \"schema\": {\n              \"default\": \"null\",\n              \"allOf\": [\n                {\n                  \"$ref\": \"#/components/schemas/BudgetSourceType\"\n                }\n              ]\n            },\n            \"x-position\": 2\n          },\n          {\n            \"name\": \"firmId\",\n            \"in\": \"query\",\n            \"description\": \"The ID of the firm involved, applicable only if FirmType is firm.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\",\n              \"default\": 0\n            },\n            \"x-position\": 3\n          },\n          {\n            \"name\": \"firmType\",\n            \"in\": \"query\",\n            \"description\": \"The type of the firm. (firm, otherVendor, all)\",\n            \"schema\": {\n              \"default\": \"null\",\n              \"allOf\": [\n                {\n                  \"$ref\": \"#/components/schemas/BudgetFirmType\"\n                }\n              ]\n            },\n            \"x-position\": 4\n          },\n          {\n            \"name\": \"year\",\n            \"in\": \"query\",\n            \"description\": \"The fiscal year of the budget.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\",\n              \"nullable\": true\n            },\n            \"x-position\": 5\n          }\n        ],\n        \"responses\": {\n          \"200\": {\n            \"description\": \"BudgetsModel\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/BudgetsModel\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      },\n      \"post\": {\n        \"tags\": [\n          \"Budgets\"\n        ],\n        \"summary\": \"Creates or updates budget records for a matter by the matter ID.\",\n        \"description\": \"Create or update matter budgets by the matter ID.\",\n        \"operationId\": \"Budgets_PostBudgets\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"The ID of the associated matter\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          },\n          {\n            \"name\": \"Prefer\",\n            \"in\": \"header\",\n            \"description\": \"* return=representation: This is the default. The server includes an entity representing the current state of the resource. In response to a successful request a status of 200 would be returned.\\r\\n* return=minimal: The response will not include the entity in the response. A successful request would result in a status of 204 to be returned.\\r\\n\",\n            \"schema\": {\n              \"type\": \"string\",\n              \"example\": \"return=representation\"\n            }\n          }\n        ],\n        \"requestBody\": {\n          \"x-name\": \"budgetsModel\",\n          \"description\": \"The budgets schema being posted to the service.\",\n          \"content\": {\n            \"application/json\": {\n              \"schema\": {\n                \"nullable\": true,\n                \"$ref\": \"#/components/schemas/BudgetsModel\"\n              }\n            }\n          },\n          \"x-position\": 2\n        },\n        \"responses\": {\n          \"200\": {\n            \"description\": \"BudgetsModel\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/BudgetsModel\"\n                }\n              }\n            }\n          },\n          \"204\": {\n            \"description\": \"Record was created successfully\"\n          },\n          \"409\": {\n            \"description\": \"The record being updated has already been updated to a different version. There was a conflict during sync.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      }\n    },\n    \"/intake-requests/{id}\": {\n      \"get\": {\n        \"tags\": [\n          \"MatterIntakes\"\n        ],\n        \"summary\": \"Find a matterIntake by ID\",\n        \"description\": \"Retrieves information about a matterIntake by ID.\",\n        \"operationId\": \"MatterIntake_GetMatterIntake\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"description\": \"ID of matter intake.\",\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          }\n        ],\n        \"responses\": {\n          \"200\": {\n            \"description\": \"MatterIntake\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/MatterIntake\"\n                }\n              }\n            }\n          },\n          \"404\": {\n            \"description\": \"No request with that identifier could be found\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      }\n    },\n    \"/intake-requests\": {\n      \"post\": {\n        \"tags\": [\n          \"MatterIntakes\"\n        ],\n        \"summary\": \"Create a new matterIntake record.\",\n        \"description\": \"Create a new matterIntake record.\",\n        \"operationId\": \"MatterIntake_PostMatterIntake\",\n        \"parameters\": [\n          {\n            \"name\": \"Prefer\",\n            \"in\": \"header\",\n            \"description\": \"* return=representation: This is the default. The server includes an entity representing the current state of the resource. In response to a successful request a status of 201 would be returned.\\r\\n* return=minimal: The response will not include the entity in the response. A successful request would result in a status of 204 to be returned.\\r\\n\",\n            \"schema\": {\n              \"type\": \"string\",\n              \"example\": \"return=representation\"\n            }\n          }\n        ],\n        \"requestBody\": {\n          \"x-name\": \"matterIntake\",\n          \"description\": \"Creation model.\",\n          \"content\": {\n            \"application/json\": {\n              \"schema\": {\n                \"nullable\": true,\n                \"$ref\": \"#/components/schemas/MatterIntake\"\n              }\n            }\n          },\n          \"x-position\": 1\n        },\n        \"responses\": {\n          \"201\": {\n            \"description\": \"The matter intake was successfully created and the entity will be returned in the response.\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            },\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/MatterIntake\"\n                }\n              }\n            }\n          },\n          \"204\": {\n            \"description\": \"The matter intake was successfully created and the entity will not be returned in the response.\",\n            \"headers\": {\n              \"ETag\": {\n                \"description\": \"The ETag response-header field provides the current value of the entity tag for the requested variant. Used with If-Match, If-None-Match and If-Range to implement optimistic concurrency control.\",\n                \"schema\": {\n                  \"type\": \"string\"\n                }\n              }\n            }\n          },\n          \"400\": {\n            \"description\": \"One or more validation errors in the request were encountered while processing the initial request.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"403\": {\n            \"description\": \"The web service account has insufficient permissions to access this endpoint.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                }\n              }\n            }\n          },\n          \"401\": {\n            \"description\": \"The requested resource requires authentication.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/ErrorResponse\"\n                },\n                \"examples\": {\n                  \"Access is denied\": {\n                    \"value\": {\n                      \"error\": {\n                        \"code\": \"Unauthorized\",\n                        \"message\": \"The requested resource requires authentication.\"\n                      }\n                    }\n                  }\n                }\n              }\n            }\n          }\n        },\n        \"security\": [\n          {\n            \"OAuth2\": []\n          }\n        ]\n      }\n    },\n    \"/operations/{id}\": {\n      \"get\": {\n        \"tags\": [\n          \"Batches\"\n        ],\n        \"summary\": \"Status monitor for asynchronous requests\",\n        \"description\": \"The operations endpoint returns whether an asynchronous request is:\\n* Running, HTTP Status Code 202\\n* Completed, HTTP Status Code 200 with the response containing individual request responses\",\n        \"operationId\": \"MattersBatch_GetBatchStatus\",\n        \"parameters\": [\n          {\n            \"name\": \"id\",\n            \"in\": \"path\",\n            \"required\": true,\n            \"schema\": {\n              \"type\": \"integer\",\n              \"format\": \"int32\"\n            },\n            \"x-position\": 1\n          }\n        ],\n        \"responses\": {\n          \"200\": {\n            \"description\": \"The batch request is completed with the response containing the individual request responses.\",\n            \"content\": {\n              \"application/json\": {\n                \"schema\": {\n                  \"$ref\": \"#/components/schemas/BatchResponsesModel\"\n                },\n                \"examples\": {\n                  \"Example Batch Response with completed requests\": {\n                    \"value\": \"{\\r\\n  \\\"responses\\\": [\\r\\n    {\\r\\n      \\\"id\\\": \\\"1\\\",\\r\\n      \\\"status\\\": 200,\\r\\n      \\\"headers\\\": {\\r\\n        \\\"pragma\\\": \\\"no-cache\\\",\\r\\n        \\\"preference-Applied\\\": \\\"return=representation\\\",\\r\\n        \\\"rootGuid\\\": \\\"i682a7d1ad59a424489b0c72489caa2e3\\\",\\r\\n        \\\"api-supported-versions\\\": \\\"1, 2\\\",\\r\\n        \\\"cache-Control\\\": \\\"no-cache\\\",\\r\\n        \\\"date\\\": \\\"Fri, 21 Feb 2020 14:28:43 GMT\\\",\\r\\n        \\\"eTag\\\": \\\"\\\\\\\"637178633236770000\\\\\\\"\\\",\\r\\n        \\\"location\\\": \\\"https://api.thomsonreuters.com/legal-tracker/matters-api/v1/matters/121429\\\",\\r\\n        \\\"server\\\": \\\"\\\"\\r\\n      },\\r\\n      \\\"body\\\": {\\r\\n        \\\"id\\\": 121429,\\r\\n        \\\"matterType\\\": \\\"Litigation/Dispute > validation\\\",\\r\\n        \\\"fullNameAndPartiesInvolved\\\": \\\"eewet\\\",\\r\\n        \\\"shortName\\\": \\\"qwerty/3\\\",\\r\\n        \\\"leadCompanyPersonEmail\\\": \\\"ARLevel1@oxy.com\\\",\\r\\n        \\\"numberTwoCompanyPersonEmail\\\": \\\"ARLevel2Delegate@oxy.com\\\",\\r\\n        \\\"organizationalUnit\\\": \\\"UT Org Unit 3\\\",\\r\\n        \\\"practiceGroup\\\": \\\"Legal Department\\\",\\r\\n        \\\"countryOrRegion\\\": \\\"United States\\\",\\r\\n        \\\"matterGroup\\\": null,\\r\\n        \\\"businessManager\\\": \\\"\\\",\\r\\n        \\\"associatedMatterId\\\": \\\"\\\",\\r\\n        \\\"associatedMatterUrl\\\": \\\"\\\",\\r\\n        \\\"associatedMatterData\\\": \\\"\\\",\\r\\n        \\\"clientMatterNumber\\\": \\\"\\\",\\r\\n        \\\"invoiceApprovalRoute\\\": \\\"AR4\\\",\\r\\n        \\\"apRoute\\\": \\\"APRoutingNoMembers\\\",\\r\\n        \\\"billedToEntityName\\\": \\\"\\\",\\r\\n        \\\"taxConfiguration\\\": null,\\r\\n        \\\"preconfiguredAllocations\\\": null,\\r\\n        \\\"matterAllocations\\\": [],\\r\\n        \\\"leadOutsideCounselEmail\\\": \\\"AccrualFirmSysAdmin@oxy.com\\\",\\r\\n        \\\"leadFirmFeeArrangement\\\": \\\"\\\",\\r\\n        \\\"leadFirmFeeComment\\\": \\\"\\\",\\r\\n        \\\"currencyID\\\": \\\"USD\\\",\\r\\n        \\\"firmAccess\\\": \\\"LEAD_COUNSEL\\\",\\r\\n        \\\"substantiveLaw\\\": \\\"Banking/Financial Services\\\",\\r\\n        \\\"startDate\\\": \\\"2019-12-03T08:00:00Z\\\",\\r\\n        \\\"description\\\": \\\"Description -2–\\\",\\r\\n        \\\"keyIssues\\\": \\\"\\\",\\r\\n        \\\"adverseFirmInfo\\\": \\\"\\\",\\r\\n        \\\"affidavitOfUseFilingDate\\\": null,\\r\\n        \\\"dateOfLoss\\\": null,\\r\\n        \\\"dateOfNoticeOfLoss\\\": null,\\r\\n        \\\"disclosureDate\\\": null,\\r\\n        \\\"filingDate\\\": null,\\r\\n        \\\"registrationDate\\\": null,\\r\\n        \\\"renewalExpirationDate\\\": null,\\r\\n        \\\"serviceReceivedDate\\\": null,\\r\\n        \\\"trialDate\\\": null,\\r\\n        \\\"auditSummary\\\": \\\"\\\",\\r\\n        \\\"caseApplicationNumber\\\": \\\"\\\",\\r\\n        \\\"claims\\\": \\\"\\\",\\r\\n        \\\"classesOfGoods\\\": \\\"\\\",\\r\\n        \\\"serialReelNumber\\\": \\\"\\\",\\r\\n        \\\"ownerRecordTitleHolder\\\": \\\"\\\",\\r\\n        \\\"inventor\\\": \\\"\\\",\\r\\n        \\\"state\\\": \\\"\\\",\\r\\n        \\\"provinceRegion\\\": \\\"\\\",\\r\\n        \\\"status\\\": \\\"\\\",\\r\\n        \\\"registrationNumber\\\": \\\"\\\",\\r\\n        \\\"patentTitle\\\": \\\"\\\",\\r\\n        \\\"patentType\\\": \\\"\\\",\\r\\n        \\\"court\\\": \\\"fhfdhdh\\\",\\r\\n        \\\"courtAdditionalInfo\\\": \\\"\\\",\\r\\n        \\\"financialOnly\\\": \\\"No\\\",\\r\\n        \\\"billingOnlyRole\\\": \\\"\\\",\\r\\n        \\\"consolidatedBilling\\\": \\\"No\\\",\\r\\n        \\\"preconfiguredTaskCodeAlerts\\\": \\\"\\\",\\r\\n        \\\"localFirmOrAgent\\\": \\\"\\\",\\r\\n        \\\"matterAdminRole\\\": \\\"CoSysAdmin@oxy.com,ARLevel1@oxy.com,ARLevel2Delegate@oxy.com,AccrualFirmSysAdmin@oxy.com\\\",\\r\\n        \\\"matterEditorRole\\\": \\\"\\\",\\r\\n        \\\"matterReaderRole\\\": \\\"\\\",\\r\\n        \\\"noMatterOrReportAccessRole\\\": \\\"\\\",\\r\\n        \\\"preApprovedAllocations\\\": \\\"No\\\",\\r\\n        \\\"renewalExpirationDateSendNoticeEmail\\\": null,\\r\\n        \\\"reportAccessOnlyRole\\\": \\\"\\\",\\r\\n        \\\"reviewInvoiceAllocations\\\": \\\"CHANGED_ONLY\\\",\\r\\n        \\\"taxesIncludedInTCAAmounts\\\": \\\"Yes\\\",\\r\\n        \\\"timekeeperAuditState\\\": \\\"Enabled\\\",\\r\\n        \\\"trialDateSendNoticeEmail\\\": null,\\r\\n        \\\"customDropdownField1\\\": \\\"\\\",\\r\\n        \\\"customDropdownField2\\\": \\\"\\\",\\r\\n        \\\"customDropdownField3\\\": \\\"\\\",\\r\\n        \\\"customDropdownField4\\\": \\\"\\\",\\r\\n        \\\"customDropdownField5\\\": \\\"\\\",\\r\\n        \\\"customDropdownField6\\\": \\\"\\\",\\r\\n        \\\"customDropdownField7\\\": \\\"\\\",\\r\\n        \\\"customDropdownField8\\\": \\\"\\\",\\r\\n        \\\"customDropdownField9\\\": \\\"\\\",\\r\\n        \\\"customDropdownField10\\\": \\\"\\\",\\r\\n        \\\"customDropdownField11\\\": \\\"\\\",\\r\\n        \\\"customDropdownField12\\\": \\\"\\\",\\r\\n        \\\"customDropdownField13\\\": \\\"\\\",\\r\\n        \\\"customDropdownField14\\\": \\\"\\\",\\r\\n        \\\"customDropdownField15\\\": \\\"\\\",\\r\\n        \\\"customDropdownField16\\\": \\\"\\\",\\r\\n        \\\"customDropdownField17\\\": \\\"\\\",\\r\\n        \\\"customDropdownField18\\\": \\\"\\\",\\r\\n        \\\"customDropdownField19\\\": \\\"\\\",\\r\\n        \\\"customDropdownField20\\\": \\\"\\\",\\r\\n        \\\"customDropdownField21\\\": \\\"\\\",\\r\\n        \\\"customDropdownField22\\\": \\\"\\\",\\r\\n        \\\"customDropdownField23\\\": \\\"\\\",\\r\\n        \\\"customDropdownField24\\\": \\\"\\\",\\r\\n        \\\"customDropdownField25\\\": \\\"\\\",\\r\\n        \\\"customDropdownField26\\\": \\\"\\\",\\r\\n        \\\"customDropdownField27\\\": \\\"\\\",\\r\\n        \\\"customDropdownField28\\\": \\\"\\\",\\r\\n        \\\"customDropdownField29\\\": \\\"\\\",\\r\\n        \\\"customDropdownField30\\\": \\\"\\\",\\r\\n        \\\"customDropdownField31\\\": \\\"\\\",\\r\\n        \\\"customDropdownField32\\\": \\\"\\\",\\r\\n        \\\"customDropdownField33\\\": \\\"\\\",\\r\\n        \\\"customDropdownField34\\\": \\\"\\\",\\r\\n        \\\"customDropdownField35\\\": \\\"\\\",\\r\\n        \\\"customDropdownField36\\\": \\\"\\\",\\r\\n        \\\"customDropdownField37\\\": \\\"\\\",\\r\\n        \\\"customDropdownField38\\\": \\\"\\\",\\r\\n        \\\"customDropdownField39\\\": \\\"\\\",\\r\\n        \\\"customDropdownField40\\\": \\\"\\\",\\r\\n        \\\"customDropdownField41\\\": \\\"\\\",\\r\\n        \\\"customCurrencyField1\\\": null,\\r\\n        \\\"customCurrencyField2\\\": null,\\r\\n        \\\"customCurrencyField3\\\": null,\\r\\n        \\\"customCurrencyField4\\\": null,\\r\\n        \\\"customCurrencyField5\\\": null,\\r\\n        \\\"customCurrencyField6\\\": null,\\r\\n        \\\"customCurrencyField7\\\": null,\\r\\n        \\\"customCurrencyField8\\\": null,\\r\\n        \\\"customCurrencyField9\\\": null,\\r\\n        \\\"customCurrencyField10\\\": null,\\r\\n        \\\"customCurrencyField11\\\": null,\\r\\n        \\\"customCurrencyField12\\\": null,\\r\\n        \\\"customCurrencyField13\\\": null,\\r\\n        \\\"customCurrencyField14\\\": null,\\r\\n        \\\"customCurrencyField15\\\": null,\\r\\n        \\\"customCurrencyField16\\\": null,\\r\\n        \\\"customCurrencyField17\\\": null,\\r\\n        \\\"customCurrencyField18\\\": null,\\r\\n        \\\"customCurrencyField19\\\": null,\\r\\n        \\\"customCurrencyField20\\\": null,\\r\\n        \\\"customCurrencyField21\\\": null,\\r\\n        \\\"customCurrencyField22\\\": null,\\r\\n        \\\"customCurrencyField23\\\": null,\\r\\n        \\\"customCurrencyField24\\\": null,\\r\\n        \\\"customCurrencyField25\\\": null,\\r\\n        \\\"customCurrencyField26\\\": null,\\r\\n        \\\"customCurrencyField27\\\": null,\\r\\n        \\\"customCurrencyField28\\\": null,\\r\\n        \\\"customCurrencyField29\\\": null,\\r\\n        \\\"customCurrencyField30\\\": null,\\r\\n        \\\"customCurrencyField31\\\": null,\\r\\n        \\\"customCurrencyField32\\\": null,\\r\\n        \\\"customCurrencyField33\\\": null,\\r\\n        \\\"customCurrencyField34\\\": null,\\r\\n        \\\"customCurrencyField35\\\": null,\\r\\n        \\\"customCurrencyField36\\\": null,\\r\\n        \\\"customCurrencyField37\\\": null,\\r\\n        \\\"customCurrencyField38\\\": null,\\r\\n        \\\"customCurrencyField39\\\": null,\\r\\n        \\\"customCurrencyField40\\\": null,\\r\\n        \\\"customCurrencyField41\\\": null,\\r\\n        \\\"customDateField1\\\": null,\\r\\n        \\\"customDateField2\\\": null,\\r\\n        \\\"customDateField3\\\": null,\\r\\n        \\\"customDateField4\\\": null,\\r\\n        \\\"customDateField5\\\": null,\\r\\n        \\\"customDateField6\\\": null,\\r\\n        \\\"customDateField7\\\": null,\\r\\n        \\\"customDateField8\\\": null,\\r\\n        \\\"customDateField9\\\": null,\\r\\n        \\\"customDateField10\\\": null,\\r\\n        \\\"customDateField11\\\": null,\\r\\n        \\\"customDateField12\\\": null,\\r\\n        \\\"customDateField13\\\": null,\\r\\n        \\\"customDateField14\\\": null,\\r\\n        \\\"customDateField15\\\": null,\\r\\n        \\\"customDateField16\\\": null,\\r\\n        \\\"customDateField17\\\": null,\\r\\n        \\\"customDateField18\\\": null,\\r\\n        \\\"customDateField19\\\": null,\\r\\n        \\\"customDateField20\\\": null,\\r\\n        \\\"customDateField21\\\": null,\\r\\n        \\\"customTextField1\\\": \\\"\\\",\\r\\n        \\\"customTextField2\\\": \\\"\\\",\\r\\n        \\\"customTextField3\\\": \\\"\\\",\\r\\n        \\\"customTextField4\\\": \\\"\\\",\\r\\n        \\\"customTextField5\\\": \\\"\\\",\\r\\n        \\\"customTextField6\\\": \\\"\\\",\\r\\n        \\\"customTextField7\\\": \\\"\\\",\\r\\n        \\\"customTextField8\\\": \\\"\\\",\\r\\n        \\\"customTextField9\\\": \\\"\\\",\\r\\n        \\\"customTextField10\\\": \\\"\\\",\\r\\n        \\\"customTextField11\\\": \\\"\\\",\\r\\n        \\\"customTextField12\\\": \\\"\\\",\\r\\n        \\\"customTextField13\\\": \\\"\\\",\\r\\n        \\\"customTextField14\\\": \\\"\\\",\\r\\n        \\\"customTextField15\\\": \\\"\\\",\\r\\n        \\\"customTextField16\\\": \\\"\\\",\\r\\n        \\\"customTextField17\\\": \\\"\\\",\\r\\n        \\\"customTextField18\\\": \\\"\\\",\\r\\n        \\\"customTextField19\\\": \\\"\\\",\\r\\n        \\\"customTextField20\\\": \\\"\\\",\\r\\n        \\\"customTextField21\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField1\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField2\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField3\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField4\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField5\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField6\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField7\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField8\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField9\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField10\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField11\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField12\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField13\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField1\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField2\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField3\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField4\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField5\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField6\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField7\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField8\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField9\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField10\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField11\\\": \\\"\\\",\\r\\n        \\\"customNumberField1\\\": null,\\r\\n        \\\"customNumberField2\\\": null,\\r\\n        \\\"customNumberField3\\\": null,\\r\\n        \\\"customNumberField4\\\": null,\\r\\n        \\\"customNumberField5\\\": null,\\r\\n        \\\"customNumberField6\\\": null,\\r\\n        \\\"customNumberField7\\\": null,\\r\\n        \\\"customNumberField8\\\": null,\\r\\n        \\\"customNumberField9\\\": null,\\r\\n        \\\"customNumberField10\\\": null,\\r\\n        \\\"customNumberField11\\\": null,\\r\\n        \\\"customMultiPickList1\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList2\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList3\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList4\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList5\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList6\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList7\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList8\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList9\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList10\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList11\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList12\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList13\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList14\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList15\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList16\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList17\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList18\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList19\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList20\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList21\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList1\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList2\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList3\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList4\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList5\\\": \\\"\\\",\\r\\n        \\\"notes\\\": \\\"\\\",\\r\\n        \\\"amountClaimed\\\": null,\\r\\n        \\\"companyExposure\\\": null,\\r\\n        \\\"companyMaximumExposure\\\": null,\\r\\n        \\\"likelihoodOfLiability\\\": \\\"\\\",\\r\\n        \\\"liabilityIsEstimable\\\": \\\"\\\",\\r\\n        \\\"descriptionOfAssetExposure\\\": \\\"\\\",\\r\\n        \\\"exposureSettlementAuthority\\\": null,\\r\\n        \\\"reserveAmount\\\": null,\\r\\n        \\\"insurerReinsurer\\\": \\\"\\\",\\r\\n        \\\"amountCounterClaimed\\\": null,\\r\\n        \\\"companyRecoveryEstimate\\\": null,\\r\\n        \\\"companyMaximumRecovery\\\": null,\\r\\n        \\\"descriptionOfAssetRecovery\\\": \\\"\\\",\\r\\n        \\\"recoverySettlementAuthority\\\": null,\\r\\n        \\\"estimateTimingOfResolution\\\": \\\"\\\",\\r\\n        \\\"estimatedResolutionDate\\\": null,\\r\\n        \\\"resolutionDate\\\": null,\\r\\n        \\\"amountPaid\\\": null,\\r\\n        \\\"amountReceived\\\": null,\\r\\n        \\\"daysToEditMatter\\\": null,\\r\\n        \\\"daysToPostFinalInvoice\\\": null,\\r\\n        \\\"formOfResolution\\\": \\\"\\\",\\r\\n        \\\"lessonsLearned\\\": \\\"\\\",\\r\\n        \\\"matterComplexity\\\": \\\"\\\",\\r\\n        \\\"otherAssetsLost\\\": \\\"\\\",\\r\\n        \\\"otherAssetsReceived\\\": \\\"\\\",\\r\\n        \\\"paperFileLocation\\\": \\\"\\\",\\r\\n        \\\"timingOfResolution\\\": \\\"\\\",\\r\\n        \\\"resolutionDescription\\\": \\\"\\\",\\r\\n        \\\"requiredTaskCodeIds\\\": []\\r\\n      }\\r\\n    },\\r\\n    {\\r\\n      \\\"id\\\": \\\"2\\\",\\r\\n      \\\"status\\\": 200,\\r\\n      \\\"headers\\\": {\\r\\n        \\\"pragma\\\": \\\"no-cache\\\",\\r\\n        \\\"preference-Applied\\\": \\\"return=representation\\\",\\r\\n        \\\"rootGuid\\\": \\\"ia207bb3019bd463b89b012ade4cb01ef\\\",\\r\\n        \\\"api-supported-versions\\\": \\\"1, 2\\\",\\r\\n        \\\"cache-Control\\\": \\\"no-cache\\\",\\r\\n        \\\"date\\\": \\\"Fri, 21 Feb 2020 14:28:43 GMT\\\",\\r\\n        \\\"eTag\\\": \\\"\\\\\\\"637178632969170000\\\\\\\"\\\",\\r\\n        \\\"location\\\": \\\"https://api.thomsonreuters.com/legal-tracker/matters-api/v1/matters/121429\\\",\\r\\n        \\\"server\\\": \\\"\\\"\\r\\n      },\\r\\n      \\\"body\\\": {\\r\\n        \\\"id\\\": 121429,\\r\\n        \\\"matterType\\\": \\\"Litigation/Dispute > validation\\\",\\r\\n        \\\"fullNameAndPartiesInvolved\\\": \\\"eewet\\\",\\r\\n        \\\"shortName\\\": \\\"qwerty/3\\\",\\r\\n        \\\"leadCompanyPersonEmail\\\": \\\"ARLevel1@oxy.com\\\",\\r\\n        \\\"numberTwoCompanyPersonEmail\\\": \\\"ARLevel2Delegate@oxy.com\\\",\\r\\n        \\\"organizationalUnit\\\": \\\"UT Org Unit 3\\\",\\r\\n        \\\"practiceGroup\\\": \\\"Legal Department\\\",\\r\\n        \\\"countryOrRegion\\\": \\\"United States\\\",\\r\\n        \\\"matterGroup\\\": null,\\r\\n        \\\"businessManager\\\": \\\"\\\",\\r\\n        \\\"associatedMatterId\\\": \\\"\\\",\\r\\n        \\\"associatedMatterUrl\\\": \\\"\\\",\\r\\n        \\\"associatedMatterData\\\": \\\"\\\",\\r\\n        \\\"clientMatterNumber\\\": \\\"\\\",\\r\\n        \\\"invoiceApprovalRoute\\\": \\\"AR4\\\",\\r\\n        \\\"apRoute\\\": \\\"APRoutingNoMembers\\\",\\r\\n        \\\"billedToEntityName\\\": \\\"\\\",\\r\\n        \\\"taxConfiguration\\\": null,\\r\\n        \\\"preconfiguredAllocations\\\": null,\\r\\n        \\\"matterAllocations\\\": [],\\r\\n        \\\"leadOutsideCounselEmail\\\": \\\"AccrualFirmSysAdmin@oxy.com\\\",\\r\\n        \\\"leadFirmFeeArrangement\\\": \\\"\\\",\\r\\n        \\\"leadFirmFeeComment\\\": \\\"\\\",\\r\\n        \\\"currencyID\\\": \\\"USD\\\",\\r\\n        \\\"firmAccess\\\": \\\"LEAD_COUNSEL\\\",\\r\\n        \\\"substantiveLaw\\\": \\\"Banking/Financial Services\\\",\\r\\n        \\\"startDate\\\": \\\"2019-12-03T08:00:00Z\\\",\\r\\n        \\\"description\\\": \\\"Description 2\\\",\\r\\n        \\\"keyIssues\\\": \\\"\\\",\\r\\n        \\\"adverseFirmInfo\\\": \\\"\\\",\\r\\n        \\\"affidavitOfUseFilingDate\\\": null,\\r\\n        \\\"dateOfLoss\\\": null,\\r\\n        \\\"dateOfNoticeOfLoss\\\": null,\\r\\n        \\\"disclosureDate\\\": null,\\r\\n        \\\"filingDate\\\": null,\\r\\n        \\\"registrationDate\\\": null,\\r\\n        \\\"renewalExpirationDate\\\": null,\\r\\n        \\\"serviceReceivedDate\\\": null,\\r\\n        \\\"trialDate\\\": null,\\r\\n        \\\"auditSummary\\\": \\\"\\\",\\r\\n        \\\"caseApplicationNumber\\\": \\\"\\\",\\r\\n        \\\"claims\\\": \\\"\\\",\\r\\n        \\\"classesOfGoods\\\": \\\"\\\",\\r\\n        \\\"serialReelNumber\\\": \\\"\\\",\\r\\n        \\\"ownerRecordTitleHolder\\\": \\\"\\\",\\r\\n        \\\"inventor\\\": \\\"\\\",\\r\\n        \\\"state\\\": \\\"\\\",\\r\\n        \\\"provinceRegion\\\": \\\"\\\",\\r\\n        \\\"status\\\": \\\"\\\",\\r\\n        \\\"registrationNumber\\\": \\\"\\\",\\r\\n        \\\"patentTitle\\\": \\\"\\\",\\r\\n        \\\"patentType\\\": \\\"\\\",\\r\\n        \\\"court\\\": \\\"fhfdhdh\\\",\\r\\n        \\\"courtAdditionalInfo\\\": \\\"\\\",\\r\\n        \\\"financialOnly\\\": \\\"No\\\",\\r\\n        \\\"billingOnlyRole\\\": \\\"\\\",\\r\\n        \\\"consolidatedBilling\\\": \\\"No\\\",\\r\\n        \\\"preconfiguredTaskCodeAlerts\\\": \\\"\\\",\\r\\n        \\\"localFirmOrAgent\\\": \\\"\\\",\\r\\n        \\\"matterAdminRole\\\": \\\"CoSysAdmin@oxy.com,ARLevel1@oxy.com,ARLevel2Delegate@oxy.com,AccrualFirmSysAdmin@oxy.com\\\",\\r\\n        \\\"matterEditorRole\\\": \\\"\\\",\\r\\n        \\\"matterReaderRole\\\": \\\"\\\",\\r\\n        \\\"noMatterOrReportAccessRole\\\": \\\"\\\",\\r\\n        \\\"preApprovedAllocations\\\": \\\"No\\\",\\r\\n        \\\"renewalExpirationDateSendNoticeEmail\\\": null,\\r\\n        \\\"reportAccessOnlyRole\\\": \\\"\\\",\\r\\n        \\\"reviewInvoiceAllocations\\\": \\\"CHANGED_ONLY\\\",\\r\\n        \\\"taxesIncludedInTCAAmounts\\\": \\\"Yes\\\",\\r\\n        \\\"timekeeperAuditState\\\": \\\"Enabled\\\",\\r\\n        \\\"trialDateSendNoticeEmail\\\": null,\\r\\n        \\\"customDropdownField1\\\": \\\"\\\",\\r\\n        \\\"customDropdownField2\\\": \\\"\\\",\\r\\n        \\\"customDropdownField3\\\": \\\"\\\",\\r\\n        \\\"customDropdownField4\\\": \\\"\\\",\\r\\n        \\\"customDropdownField5\\\": \\\"\\\",\\r\\n        \\\"customDropdownField6\\\": \\\"\\\",\\r\\n        \\\"customDropdownField7\\\": \\\"\\\",\\r\\n        \\\"customDropdownField8\\\": \\\"\\\",\\r\\n        \\\"customDropdownField9\\\": \\\"\\\",\\r\\n        \\\"customDropdownField10\\\": \\\"\\\",\\r\\n        \\\"customDropdownField11\\\": \\\"\\\",\\r\\n        \\\"customDropdownField12\\\": \\\"\\\",\\r\\n        \\\"customDropdownField13\\\": \\\"\\\",\\r\\n        \\\"customDropdownField14\\\": \\\"\\\",\\r\\n        \\\"customDropdownField15\\\": \\\"\\\",\\r\\n        \\\"customDropdownField16\\\": \\\"\\\",\\r\\n        \\\"customDropdownField17\\\": \\\"\\\",\\r\\n        \\\"customDropdownField18\\\": \\\"\\\",\\r\\n        \\\"customDropdownField19\\\": \\\"\\\",\\r\\n        \\\"customDropdownField20\\\": \\\"\\\",\\r\\n        \\\"customDropdownField21\\\": \\\"\\\",\\r\\n        \\\"customDropdownField22\\\": \\\"\\\",\\r\\n        \\\"customDropdownField23\\\": \\\"\\\",\\r\\n        \\\"customDropdownField24\\\": \\\"\\\",\\r\\n        \\\"customDropdownField25\\\": \\\"\\\",\\r\\n        \\\"customDropdownField26\\\": \\\"\\\",\\r\\n        \\\"customDropdownField27\\\": \\\"\\\",\\r\\n        \\\"customDropdownField28\\\": \\\"\\\",\\r\\n        \\\"customDropdownField29\\\": \\\"\\\",\\r\\n        \\\"customDropdownField30\\\": \\\"\\\",\\r\\n        \\\"customDropdownField31\\\": \\\"\\\",\\r\\n        \\\"customDropdownField32\\\": \\\"\\\",\\r\\n        \\\"customDropdownField33\\\": \\\"\\\",\\r\\n        \\\"customDropdownField34\\\": \\\"\\\",\\r\\n        \\\"customDropdownField35\\\": \\\"\\\",\\r\\n        \\\"customDropdownField36\\\": \\\"\\\",\\r\\n        \\\"customDropdownField37\\\": \\\"\\\",\\r\\n        \\\"customDropdownField38\\\": \\\"\\\",\\r\\n        \\\"customDropdownField39\\\": \\\"\\\",\\r\\n        \\\"customDropdownField40\\\": \\\"\\\",\\r\\n        \\\"customDropdownField41\\\": \\\"\\\",\\r\\n        \\\"customCurrencyField1\\\": null,\\r\\n        \\\"customCurrencyField2\\\": null,\\r\\n        \\\"customCurrencyField3\\\": null,\\r\\n        \\\"customCurrencyField4\\\": null,\\r\\n        \\\"customCurrencyField5\\\": null,\\r\\n        \\\"customCurrencyField6\\\": null,\\r\\n        \\\"customCurrencyField7\\\": null,\\r\\n        \\\"customCurrencyField8\\\": null,\\r\\n        \\\"customCurrencyField9\\\": null,\\r\\n        \\\"customCurrencyField10\\\": null,\\r\\n        \\\"customCurrencyField11\\\": null,\\r\\n        \\\"customCurrencyField12\\\": null,\\r\\n        \\\"customCurrencyField13\\\": null,\\r\\n        \\\"customCurrencyField14\\\": null,\\r\\n        \\\"customCurrencyField15\\\": null,\\r\\n        \\\"customCurrencyField16\\\": null,\\r\\n        \\\"customCurrencyField17\\\": null,\\r\\n        \\\"customCurrencyField18\\\": null,\\r\\n        \\\"customCurrencyField19\\\": null,\\r\\n        \\\"customCurrencyField20\\\": null,\\r\\n        \\\"customCurrencyField21\\\": null,\\r\\n        \\\"customCurrencyField22\\\": null,\\r\\n        \\\"customCurrencyField23\\\": null,\\r\\n        \\\"customCurrencyField24\\\": null,\\r\\n        \\\"customCurrencyField25\\\": null,\\r\\n        \\\"customCurrencyField26\\\": null,\\r\\n        \\\"customCurrencyField27\\\": null,\\r\\n        \\\"customCurrencyField28\\\": null,\\r\\n        \\\"customCurrencyField29\\\": null,\\r\\n        \\\"customCurrencyField30\\\": null,\\r\\n        \\\"customCurrencyField31\\\": null,\\r\\n        \\\"customCurrencyField32\\\": null,\\r\\n        \\\"customCurrencyField33\\\": null,\\r\\n        \\\"customCurrencyField34\\\": null,\\r\\n        \\\"customCurrencyField35\\\": null,\\r\\n        \\\"customCurrencyField36\\\": null,\\r\\n        \\\"customCurrencyField37\\\": null,\\r\\n        \\\"customCurrencyField38\\\": null,\\r\\n        \\\"customCurrencyField39\\\": null,\\r\\n        \\\"customCurrencyField40\\\": null,\\r\\n        \\\"customCurrencyField41\\\": null,\\r\\n        \\\"customDateField1\\\": null,\\r\\n        \\\"customDateField2\\\": null,\\r\\n        \\\"customDateField3\\\": null,\\r\\n        \\\"customDateField4\\\": null,\\r\\n        \\\"customDateField5\\\": null,\\r\\n        \\\"customDateField6\\\": null,\\r\\n        \\\"customDateField7\\\": null,\\r\\n        \\\"customDateField8\\\": null,\\r\\n        \\\"customDateField9\\\": null,\\r\\n        \\\"customDateField10\\\": null,\\r\\n        \\\"customDateField11\\\": null,\\r\\n        \\\"customDateField12\\\": null,\\r\\n        \\\"customDateField13\\\": null,\\r\\n        \\\"customDateField14\\\": null,\\r\\n        \\\"customDateField15\\\": null,\\r\\n        \\\"customDateField16\\\": null,\\r\\n        \\\"customDateField17\\\": null,\\r\\n        \\\"customDateField18\\\": null,\\r\\n        \\\"customDateField19\\\": null,\\r\\n        \\\"customDateField20\\\": null,\\r\\n        \\\"customDateField21\\\": null,\\r\\n        \\\"customTextField1\\\": \\\"\\\",\\r\\n        \\\"customTextField2\\\": \\\"\\\",\\r\\n        \\\"customTextField3\\\": \\\"\\\",\\r\\n        \\\"customTextField4\\\": \\\"\\\",\\r\\n        \\\"customTextField5\\\": \\\"\\\",\\r\\n        \\\"customTextField6\\\": \\\"\\\",\\r\\n        \\\"customTextField7\\\": \\\"\\\",\\r\\n        \\\"customTextField8\\\": \\\"\\\",\\r\\n        \\\"customTextField9\\\": \\\"\\\",\\r\\n        \\\"customTextField10\\\": \\\"\\\",\\r\\n        \\\"customTextField11\\\": \\\"\\\",\\r\\n        \\\"customTextField12\\\": \\\"\\\",\\r\\n        \\\"customTextField13\\\": \\\"\\\",\\r\\n        \\\"customTextField14\\\": \\\"\\\",\\r\\n        \\\"customTextField15\\\": \\\"\\\",\\r\\n        \\\"customTextField16\\\": \\\"\\\",\\r\\n        \\\"customTextField17\\\": \\\"\\\",\\r\\n        \\\"customTextField18\\\": \\\"\\\",\\r\\n        \\\"customTextField19\\\": \\\"\\\",\\r\\n        \\\"customTextField20\\\": \\\"\\\",\\r\\n        \\\"customTextField21\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField1\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField2\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField3\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField4\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField5\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField6\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField7\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField8\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField9\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField10\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField11\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField12\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField13\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField1\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField2\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField3\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField4\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField5\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField6\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField7\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField8\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField9\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField10\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField11\\\": \\\"\\\",\\r\\n        \\\"customNumberField1\\\": null,\\r\\n        \\\"customNumberField2\\\": null,\\r\\n        \\\"customNumberField3\\\": null,\\r\\n        \\\"customNumberField4\\\": null,\\r\\n        \\\"customNumberField5\\\": null,\\r\\n        \\\"customNumberField6\\\": null,\\r\\n        \\\"customNumberField7\\\": null,\\r\\n        \\\"customNumberField8\\\": null,\\r\\n        \\\"customNumberField9\\\": null,\\r\\n        \\\"customNumberField10\\\": null,\\r\\n        \\\"customNumberField11\\\": null,\\r\\n        \\\"customMultiPickList1\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList2\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList3\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList4\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList5\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList6\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList7\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList8\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList9\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList10\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList11\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList12\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList13\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList14\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList15\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList16\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList17\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList18\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList19\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList20\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList21\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList1\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList2\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList3\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList4\\\": \\\"\\\",\\r\\n        \\\"customTieredPickList5\\\": \\\"\\\",\\r\\n        \\\"notes\\\": \\\"\\\",\\r\\n        \\\"amountClaimed\\\": null,\\r\\n        \\\"companyExposure\\\": null,\\r\\n        \\\"companyMaximumExposure\\\": null,\\r\\n        \\\"likelihoodOfLiability\\\": \\\"\\\",\\r\\n        \\\"liabilityIsEstimable\\\": \\\"\\\",\\r\\n        \\\"descriptionOfAssetExposure\\\": \\\"\\\",\\r\\n        \\\"exposureSettlementAuthority\\\": null,\\r\\n        \\\"reserveAmount\\\": null,\\r\\n        \\\"insurerReinsurer\\\": \\\"\\\",\\r\\n        \\\"amountCounterClaimed\\\": null,\\r\\n        \\\"companyRecoveryEstimate\\\": null,\\r\\n        \\\"companyMaximumRecovery\\\": null,\\r\\n        \\\"descriptionOfAssetRecovery\\\": \\\"\\\",\\r\\n        \\\"recoverySettlementAuthority\\\": null,\\r\\n        \\\"estimateTimingOfResolution\\\": \\\"\\\",\\r\\n        \\\"estimatedResolutionDate\\\": null,\\r\\n        \\\"resolutionDate\\\": null,\\r\\n        \\\"amountPaid\\\": null,\\r\\n        \\\"amountReceived\\\": null,\\r\\n        \\\"daysToEditMatter\\\": null,\\r\\n        \\\"daysToPostFinalInvoice\\\": null,\\r\\n        \\\"formOfResolution\\\": \\\"\\\",\\r\\n        \\\"lessonsLearned\\\": \\\"\\\",\\r\\n        \\\"matterComplexity\\\": \\\"\\\",\\r\\n        \\\"otherAssetsLost\\\": \\\"\\\",\\r\\n        \\\"otherAssetsReceived\\\": \\\"\\\",\\r\\n        \\\"paperFileLocation\\\": \\\"\\\",\\r\\n        \\\"timingOfResolution\\\": \\\"\\\",\\r\\n        \\\"resolutionDescription\\\": \\\"\\\",\\r\\n        \\\"requiredTaskCodeIds\\\": [ \\\"Litigation\\\" ]\\r\\n      }\\r\\n    },\\r\\n    {\\r\\n      \\\"id\\\": \\\"3\\\",\\r\\n      \\\"status\\\": 200,\\r\\n      \\\"headers\\\": {\\r\\n        \\\"pragma\\\": \\\"no-cache\\\",\\r\\n        \\\"rootGuid\\\": \\\"i1343ecc73d5e47c2b9546ebb8015e409\\\",\\r\\n        \\\"api-supported-versions\\\": \\\"1, 2\\\",\\r\\n        \\\"cache-Control\\\": \\\"no-cache\\\",\\r\\n        \\\"date\\\": \\\"Fri, 21 Feb 2020 14:28:43 GMT\\\",\\r\\n        \\\"eTag\\\": \\\"\\\\\\\"637178632969170000\\\\\\\"\\\",\\r\\n        \\\"server\\\": \\\"\\\"\\r\\n      },\\r\\n      \\\"body\\\": {\\r\\n        \\\"id\\\": 121429,\\r\\n        \\\"matterType\\\": \\\"Litigation/Dispute > validation\\\",\\r\\n        \\\"fullNameAndPartiesInvolved\\\": \\\"eewet\\\",\\r\\n        \\\"shortName\\\": \\\"qwerty/3\\\",\\r\\n        \\\"leadCompanyPersonEmail\\\": \\\"ARLevel1@oxy.com\\\",\\r\\n        \\\"numberTwoCompanyPersonEmail\\\": \\\"ARLevel2Delegate@oxy.com\\\",\\r\\n        \\\"organizationalUnit\\\": \\\"UT Org Unit 3\\\",\\r\\n        \\\"practiceGroup\\\": \\\"Legal Department\\\",\\r\\n        \\\"countryOrRegion\\\": \\\"United States\\\",\\r\\n        \\\"matterGroup\\\": null,\\r\\n        \\\"businessManager\\\": \\\"\\\",\\r\\n        \\\"associatedMatterId\\\": \\\"\\\",\\r\\n        \\\"associatedMatterUrl\\\": \\\"\\\",\\r\\n        \\\"associatedMatterData\\\": \\\"\\\",\\r\\n        \\\"clientMatterNumber\\\": \\\"\\\",\\r\\n        \\\"invoiceApprovalRoute\\\": \\\"AR4\\\",\\r\\n        \\\"apRoute\\\": \\\"APRoutingNoMembers\\\",\\r\\n        \\\"billedToEntityName\\\": \\\"\\\",\\r\\n        \\\"taxConfiguration\\\": null,\\r\\n        \\\"preconfiguredAllocations\\\": null,\\r\\n        \\\"matterAllocations\\\": [],\\r\\n        \\\"leadOutsideCounselEmail\\\": \\\"AccrualFirmSysAdmin@oxy.com\\\",\\r\\n        \\\"leadFirmFeeArrangement\\\": \\\"\\\",\\r\\n        \\\"leadFirmFeeComment\\\": \\\"\\\",\\r\\n        \\\"currencyID\\\": \\\"USD\\\",\\r\\n        \\\"firmAccess\\\": \\\"LEAD_COUNSEL\\\",\\r\\n        \\\"substantiveLaw\\\": \\\"Banking/Financial Services\\\",\\r\\n        \\\"startDate\\\": \\\"2019-12-03T08:00:00Z\\\",\\r\\n        \\\"description\\\": \\\"Description 2\\\",\\r\\n        \\\"keyIssues\\\": \\\"\\\",\\r\\n        \\\"adverseFirmInfo\\\": \\\"\\\",\\r\\n        \\\"affidavitOfUseFilingDate\\\": null,\\r\\n        \\\"dateOfLoss\\\": null,\\r\\n        \\\"dateOfNoticeOfLoss\\\": null,\\r\\n        \\\"disclosureDate\\\": null,\\r\\n        \\\"filingDate\\\": null,\\r\\n        \\\"registrationDate\\\": null,\\r\\n        \\\"renewalExpirationDate\\\": null,\\r\\n        \\\"serviceReceivedDate\\\": null,\\r\\n        \\\"trialDate\\\": null,\\r\\n        \\\"auditSummary\\\": \\\"\\\",\\r\\n        \\\"caseApplicationNumber\\\": \\\"\\\",\\r\\n        \\\"claims\\\": \\\"\\\",\\r\\n        \\\"classesOfGoods\\\": \\\"\\\",\\r\\n        \\\"serialReelNumber\\\": \\\"\\\",\\r\\n        \\\"ownerRecordTitleHolder\\\": \\\"\\\",\\r\\n        \\\"inventor\\\": \\\"\\\",\\r\\n        \\\"state\\\": \\\"\\\",\\r\\n        \\\"provinceRegion\\\": \\\"\\\",\\r\\n        \\\"status\\\": \\\"\\\",\\r\\n        \\\"registrationNumber\\\": \\\"\\\",\\r\\n        \\\"patentTitle\\\": \\\"\\\",\\r\\n        \\\"patentType\\\": \\\"\\\",\\r\\n        \\\"court\\\": \\\"fhfdhdh\\\",\\r\\n        \\\"courtAdditionalInfo\\\": \\\"\\\",\\r\\n        \\\"financialOnly\\\": \\\"No\\\",\\r\\n        \\\"billingOnlyRole\\\": \\\"\\\",\\r\\n        \\\"consolidatedBilling\\\": \\\"No\\\",\\r\\n        \\\"preconfiguredTaskCodeAlerts\\\": \\\"\\\",\\r\\n        \\\"localFirmOrAgent\\\": \\\"\\\",\\r\\n        \\\"matterAdminRole\\\": \\\"CoSysAdmin@oxy.com,ARLevel1@oxy.com,ARLevel2Delegate@oxy.com,AccrualFirmSysAdmin@oxy.com\\\",\\r\\n        \\\"matterEditorRole\\\": \\\"\\\",\\r\\n        \\\"matterReaderRole\\\": \\\"\\\",\\r\\n        \\\"noMatterOrReportAccessRole\\\": \\\"\\\",\\r\\n        \\\"preApprovedAllocations\\\": \\\"No\\\",\\r\\n        \\\"renewalExpirationDateSendNoticeEmail\\\": null,\\r\\n        \\\"reportAccessOnlyRole\\\": \\\"\\\",\\r\\n        \\\"reviewInvoiceAllocations\\\": \\\"CHANGED_ONLY\\\",\\r\\n        \\\"taxesIncludedInTCAAmounts\\\": \\\"Yes\\\",\\r\\n        \\\"timekeeperAuditState\\\": \\\"Enabled\\\",\\r\\n        \\\"trialDateSendNoticeEmail\\\": null,\\r\\n        \\\"customDropdownField1\\\": \\\"\\\",\\r\\n        \\\"customDropdownField2\\\": \\\"\\\",\\r\\n        \\\"customDropdownField3\\\": \\\"\\\",\\r\\n        \\\"customDropdownField4\\\": \\\"\\\",\\r\\n        \\\"customDropdownField5\\\": \\\"\\\",\\r\\n        \\\"customDropdownField6\\\": \\\"\\\",\\r\\n        \\\"customDropdownField7\\\": \\\"\\\",\\r\\n        \\\"customDropdownField8\\\": \\\"\\\",\\r\\n        \\\"customDropdownField9\\\": \\\"\\\",\\r\\n        \\\"customDropdownField10\\\": \\\"\\\",\\r\\n        \\\"customDropdownField11\\\": \\\"\\\",\\r\\n        \\\"customDropdownField12\\\": \\\"\\\",\\r\\n        \\\"customDropdownField13\\\": \\\"\\\",\\r\\n        \\\"customDropdownField14\\\": \\\"\\\",\\r\\n        \\\"customDropdownField15\\\": \\\"\\\",\\r\\n        \\\"customDropdownField16\\\": \\\"\\\",\\r\\n        \\\"customDropdownField17\\\": \\\"\\\",\\r\\n        \\\"customDropdownField18\\\": \\\"\\\",\\r\\n        \\\"customDropdownField19\\\": \\\"\\\",\\r\\n        \\\"customDropdownField20\\\": \\\"\\\",\\r\\n        \\\"customDropdownField21\\\": \\\"\\\",\\r\\n        \\\"customDropdownField22\\\": \\\"\\\",\\r\\n        \\\"customDropdownField23\\\": \\\"\\\",\\r\\n        \\\"customDropdownField24\\\": \\\"\\\",\\r\\n        \\\"customDropdownField25\\\": \\\"\\\",\\r\\n        \\\"customDropdownField26\\\": \\\"\\\",\\r\\n        \\\"customDropdownField27\\\": \\\"\\\",\\r\\n        \\\"customDropdownField28\\\": \\\"\\\",\\r\\n        \\\"customDropdownField29\\\": \\\"\\\",\\r\\n        \\\"customDropdownField30\\\": \\\"\\\",\\r\\n        \\\"customDropdownField31\\\": \\\"\\\",\\r\\n        \\\"customDropdownField32\\\": \\\"\\\",\\r\\n        \\\"customDropdownField33\\\": \\\"\\\",\\r\\n        \\\"customDropdownField34\\\": \\\"\\\",\\r\\n        \\\"customDropdownField35\\\": \\\"\\\",\\r\\n        \\\"customDropdownField36\\\": \\\"\\\",\\r\\n        \\\"customDropdownField37\\\": \\\"\\\",\\r\\n        \\\"customDropdownField38\\\": \\\"\\\",\\r\\n        \\\"customDropdownField39\\\": \\\"\\\",\\r\\n        \\\"customDropdownField40\\\": \\\"\\\",\\r\\n        \\\"customDropdownField41\\\": \\\"\\\",\\r\\n        \\\"customCurrencyField1\\\": null,\\r\\n        \\\"customCurrencyField2\\\": null,\\r\\n        \\\"customCurrencyField3\\\": null,\\r\\n        \\\"customCurrencyField4\\\": null,\\r\\n        \\\"customCurrencyField5\\\": null,\\r\\n        \\\"customCurrencyField6\\\": null,\\r\\n        \\\"customCurrencyField7\\\": null,\\r\\n        \\\"customCurrencyField8\\\": null,\\r\\n        \\\"customCurrencyField9\\\": null,\\r\\n        \\\"customCurrencyField10\\\": null,\\r\\n        \\\"customCurrencyField11\\\": null,\\r\\n        \\\"customCurrencyField12\\\": null,\\r\\n        \\\"customCurrencyField13\\\": null,\\r\\n        \\\"customCurrencyField14\\\": null,\\r\\n        \\\"customCurrencyField15\\\": null,\\r\\n        \\\"customCurrencyField16\\\": null,\\r\\n        \\\"customCurrencyField17\\\": null,\\r\\n        \\\"customCurrencyField18\\\": null,\\r\\n        \\\"customCurrencyField19\\\": null,\\r\\n        \\\"customCurrencyField20\\\": null,\\r\\n        \\\"customCurrencyField21\\\": null,\\r\\n        \\\"customCurrencyField22\\\": null,\\r\\n        \\\"customCurrencyField23\\\": null,\\r\\n        \\\"customCurrencyField24\\\": null,\\r\\n        \\\"customCurrencyField25\\\": null,\\r\\n        \\\"customCurrencyField26\\\": null,\\r\\n        \\\"customCurrencyField27\\\": null,\\r\\n        \\\"customCurrencyField28\\\": null,\\r\\n        \\\"customCurrencyField29\\\": null,\\r\\n        \\\"customCurrencyField30\\\": null,\\r\\n        \\\"customCurrencyField31\\\": null,\\r\\n        \\\"customCurrencyField32\\\": null,\\r\\n        \\\"customCurrencyField33\\\": null,\\r\\n        \\\"customCurrencyField34\\\": null,\\r\\n        \\\"customCurrencyField35\\\": null,\\r\\n        \\\"customCurrencyField36\\\": null,\\r\\n        \\\"customCurrencyField37\\\": null,\\r\\n        \\\"customCurrencyField38\\\": null,\\r\\n        \\\"customCurrencyField39\\\": null,\\r\\n        \\\"customCurrencyField40\\\": null,\\r\\n        \\\"customCurrencyField41\\\": null,\\r\\n        \\\"customDateField1\\\": null,\\r\\n        \\\"customDateField2\\\": null,\\r\\n        \\\"customDateField3\\\": null,\\r\\n        \\\"customDateField4\\\": null,\\r\\n        \\\"customDateField5\\\": null,\\r\\n        \\\"customDateField6\\\": null,\\r\\n        \\\"customDateField7\\\": null,\\r\\n        \\\"customDateField8\\\": null,\\r\\n        \\\"customDateField9\\\": null,\\r\\n        \\\"customDateField10\\\": null,\\r\\n        \\\"customDateField11\\\": null,\\r\\n        \\\"customDateField12\\\": null,\\r\\n        \\\"customDateField13\\\": null,\\r\\n        \\\"customDateField14\\\": null,\\r\\n        \\\"customDateField15\\\": null,\\r\\n        \\\"customDateField16\\\": null,\\r\\n        \\\"customDateField17\\\": null,\\r\\n        \\\"customDateField18\\\": null,\\r\\n        \\\"customDateField19\\\": null,\\r\\n        \\\"customDateField20\\\": null,\\r\\n        \\\"customDateField21\\\": null,\\r\\n        \\\"customTextField1\\\": \\\"\\\",\\r\\n        \\\"customTextField2\\\": \\\"\\\",\\r\\n        \\\"customTextField3\\\": \\\"\\\",\\r\\n        \\\"customTextField4\\\": \\\"\\\",\\r\\n        \\\"customTextField5\\\": \\\"\\\",\\r\\n        \\\"customTextField6\\\": \\\"\\\",\\r\\n        \\\"customTextField7\\\": \\\"\\\",\\r\\n        \\\"customTextField8\\\": \\\"\\\",\\r\\n        \\\"customTextField9\\\": \\\"\\\",\\r\\n        \\\"customTextField10\\\": \\\"\\\",\\r\\n        \\\"customTextField11\\\": \\\"\\\",\\r\\n        \\\"customTextField12\\\": \\\"\\\",\\r\\n        \\\"customTextField13\\\": \\\"\\\",\\r\\n        \\\"customTextField14\\\": \\\"\\\",\\r\\n        \\\"customTextField15\\\": \\\"\\\",\\r\\n        \\\"customTextField16\\\": \\\"\\\",\\r\\n        \\\"customTextField17\\\": \\\"\\\",\\r\\n        \\\"customTextField18\\\": \\\"\\\",\\r\\n        \\\"customTextField19\\\": \\\"\\\",\\r\\n        \\\"customTextField20\\\": \\\"\\\",\\r\\n        \\\"customTextField21\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField1\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField2\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField3\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField4\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField5\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField6\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField7\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField8\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField9\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField10\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField11\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField12\\\": \\\"\\\",\\r\\n        \\\"customTextAreaField13\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField1\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField2\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField3\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField4\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField5\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField6\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField7\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField8\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField9\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField10\\\": \\\"\\\",\\r\\n        \\\"customRichTextAreaField11\\\": \\\"\\\",\\r\\n        \\\"customNumberField1\\\": null,\\r\\n        \\\"customNumberField2\\\": null,\\r\\n        \\\"customNumberField3\\\": null,\\r\\n        \\\"customNumberField4\\\": null,\\r\\n        \\\"customNumberField5\\\": null,\\r\\n        \\\"customNumberField6\\\": null,\\r\\n        \\\"customNumberField7\\\": null,\\r\\n        \\\"customNumberField8\\\": null,\\r\\n        \\\"customNumberField9\\\": null,\\r\\n        \\\"customNumberField10\\\": null,\\r\\n        \\\"customNumberField11\\\": null,\\r\\n        \\\"customMultiPickList1\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList2\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList3\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList4\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList5\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList6\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList7\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList8\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList9\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList10\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList11\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList12\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList13\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList14\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList15\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList16\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList17\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList18\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList19\\\": \\\"\\\",\\r\\n        \\\"customMultiPickList20\\\": \\\"\\\",\\r\\n 
[...]
